<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.20219994</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.27629852</MDI>
      <MDI key="STATISTICS_MEAN">13.53538421</MDI>
      <MDI key="STATISTICS_STDDEV">4.73933371</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44799056</MDI>
      <MDI key="STATISTICS_NVALID">481631</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.55200944</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
